Author aalbrecht
Recipients aalbrecht, rayterrill, tarek
Date 2009-01-13.05:15:15
SpamBayes Score 0.0103985
Marked as misclassified No
Message-id <1231823717.44.0.271927120779.issue4908@psf.upfronthosting.co.za>
In-reply-to
Content
Is it intended that when reading PKG-INFO files the PEP 314 attributes
(provides, requires, obsoletes) are only set if version is exactly "1.1"? 

I'd expected that those attributes are available regardless of the
metadata version of the parsed file (with None as default for PKG-INFO
files < 1.1).
History
Date User Action Args
2009-01-13 05:15:18aalbrechtsetrecipients: + aalbrecht, tarek, rayterrill
2009-01-13 05:15:17aalbrechtsetmessageid: <1231823717.44.0.271927120779.issue4908@psf.upfronthosting.co.za>
2009-01-13 05:15:16aalbrechtlinkissue4908 messages
2009-01-13 05:15:15aalbrechtcreate